ID = 'sdlpfcsham'
save_path = '/scratch/lehr2/DMC/allsham/'
congruent_data = [2567, 0.95074074074074078, 427.5501416376002, 515.9132650396, 567.5665885870001, 640.441970605198, 816.7171765951999, 124, 0.045925925925925926, 417.14287870559997, 483.5117926555, 583.560527784, 691.0779442661999, 894.8302386602]
incongruent_data =[2519, 0.93296296296296299, 450.46046441600004, 549.9948383412, 617.612416951, 704.8869114272001, 884.4938542902001, 158, 0.058518518518518518, 433.7858317348, 533.8892541958002, 633.2348289095, 737.4255264913, 985.2130880921]
